
VIRTUAL CREDIT CARD - Bug #15324

Android [TREATS] [Treats Cash] The insufficient balance wording is not showing as expected

21 December 2022 09:28 AM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

pre-requisite: Total Treats balance is 0 or the total treats balance less than min_redemption

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Cash tab

(7) at the Cash tab, click SOF

Actual result: It shows 'Insufficient balance' wording only

Expected result: It shows warning message 'Insufficient balance. Need to have [min_redemption] to proceed.' with having the

min_redemption

History

#1 - 29 December 2022 09:21 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 29 December 2022 12:04 PM - hsulynn pang

- File retest.jpeg added

- Status changed from New to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

WhatsApp Image 2022-12-21 at 09.24.26.jpeg 26.9 KB 21 December 2022 hsulynn pang

WhatsApp Image 2022-12-21 at 09.25.23.jpeg 15.1 KB 21 December 2022 hsulynn pang

retest.jpeg 30.2 KB 29 December 2022 hsulynn pang
